Subject: Re: Perl/TK cygz.dll mapping error
From: "Brett Serkez" <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2005 20:59:42 -0500

> > >From what I can tell by searching for similar issues, it *looks* like
> > the new library may need to be rebased during setup?  A packaging
> > change?
> 
> No, it means you need to install the rebase package and run rebaseall
> yourself.

Cool, this worked, great.  But...what I thought I saw was that the post
install scripts should do this when necessary, no?  I was suggesting
this should be added appropriately for the new Perl/TK package along
with the missing library dependency.

Just trying to contribute back,

Brett

----------------------------------------------------------------
Brett C. Serkez, Techie

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/